<?php

namespace App\Models;

class Accident extends Eloquent {

	protected $table = 'accidents';
	public $timestamps = true;
	protected $fillable = array('time', 'descrtiption', 'responsible');

	public function car()
	{
		return $this->belongsTo('Car');
	}

	public function documents()
	{
		return $this->hasMany('AccidentDocument', 'accident_id');
	}

}