<?php

namespace App\Models;

class ServiceEvent extends Eloquent {

	protected $table = 'service_events';
	public $timestamps = true;

	public function service()
	{
		return $this->belongsTo('Service');
	}

	public function car()
	{
		return $this->belongsTo('Car');
	}

	public function documents()
	{
		return $this->hasMany('ServiceEventDocument');
	}

}